@media only screen and (max-width: 768px) {
	.thebox{
		width: 100%;
	}
	/*首页*/
	.navbar-header{
		height: 70px;
	}
	.navbar {
    position: relative;
    min-height: 70px;
    }
    .navbar-brand {
        padding: 4px 15px;
    }
    .navbar-brand>img {
    display: block;
    width: 58px;
    }
    .navbar-default {
    border: none;
    margin: 0;
    }
    .navbar-toggle{
    	margin-top: 18px;
    }
    .nav>li {
    margin-left: 0;
    width: 100%;
    }
    .navbar-default .navbar-nav .nav-lag{display: none;}
    .navbar-nav {
    float: right;
    margin-top: 6px;
    text-align: center;
    }
    .navbar-nav {
    margin: 0;
    width: 100%;
    }
    .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 7px;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: white;
    background-color: #EB6123;
    }
    .nav>li>a {
    font-size: 1.4rem;
    }
    .dropdown-menu {
    font-size: 1.3rem;
    }
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    padding: 8px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    border-bottom: 1px solid #f1f1f1;
    }
    /*轮播*/
   .carousel-inner {
    min-width: 100%;
    }
    .carousel-indicators {
    bottom: -6px;
    }
    .carousel-indicators li {
    width: 10px;
    height: 10px;
    margin: 1px 2px;
    }
    .carousel-indicators .active {
    width: 10px;
    height: 10px;
    margin: 1px 2px;
    }
    /*首页*/
   .inpro-box {
    padding: 20px 0;
    min-width: 100%;
    }
    .inpro-til {
    font-size: 2.4rem;
    margin-bottom: 20px;
    }
    .inpro-til {
    font-size: 2.4rem;
    margin-bottom: 20px;
    }
    .inpro-chang {
    margin-bottom: 18px;
    }
    .inpro-chang ul {
    display: block;
    padding: 0 3%;
    }
    .inpro-chang ul li {
    margin: 0 2%;
    font-size: 1.3rem;
    }
    .inpro-sw .swiper-slide{
    	width: 100%;
    	height: auto;
    }
    .inpro-swbox {
    	position: relative;
    float: none;
    border: 1px solid #666666;
    margin-bottom: 3px;
    }
    .swiper-button-next, .swiper-button-prev{
    	display: none;
    }
    .inpro-swbox span {
    width: 100%;
    height: auto;
    }
    .inpro-swbox div {
    	width: 100%;
    	height: 100%;
    padding-top: 90px;
    background-color: rgba(255,255,255,0.5);
    position: absolute;
    top: 0;
    left: 0;
    }
    .inpro-swbox div h3 {
    font-size: 2.6rem;
    }
    .inpro-swbox div p {
    font-size: 1.8rem;
    }
    .inpro-swbox div a {
    font-size: 1.5rem;
    background-color: #F05A00;
    }
    .inyewu-box {
    height: auto;
    padding: 22px 0;
    background-size: cover;
    min-width: 100%;
    }
    .inyewu-til {
    font-size: 2.4rem;
    margin-bottom: 25px;
    }
    .inyewu-top div {
    width: 100%;
    height: auto;
    text-align: justify;
    float: none;
    margin-bottom: 15px;
    }
    .inyewu-top div:first-of-type {
    margin-right: inherit;
    }
    .inyewu-top div a {
    height: 100%;
    padding: 18px 3%;
    background-color: rgba(255,255,255,0.8);
    color: black;
    }
    .inyewu-top div span {
    font-size: 1.8rem;
    margin-bottom: 12px;
    text-align: center;
    }
    .inyewu-top div p {
    font-size: 1.35rem;
    line-height: 23px;
    height: auto;
    color: black;
    }
    .inyewu-bot div{
    	background-color: rgba(255,255,255,0.8);
    }
    .inyewu-bot div p {
    font-size: 1.6rem;
    margin-bottom: 15px;
    }
    .inyewu-bot div img{
    	width: 60px;
    }
    .inyewu-bot div:nth-of-type(2) {
    margin: inherit;
    margin-bottom: 12px;
    }
    .inyewu-bot div {
    text-align: center;
    width: 100%;
    height: auto;
    float: none;
    margin-bottom: 12px;
    }
    .inyewu-bot div a {
    height: 100%;
    padding: 15px 3%;
    }
    .innews-box {
    padding: 20px 0;
    }
    .innews-til {
    font-size: 2.4rem;
    margin-bottom: 18px;
    }
    .innews-til p {
    width: 100%;
    font-size: 1.2rem;
    line-height: 18px;
    padding: 0 3%;
    }
    .innews-til span {
    margin: 7px auto 10px;
    }
    .innews-tex ul li {
    width: 100%;
    height: auto;
    float: none;
    margin-bottom: 10px;
    background: none;
    color: white;
    background-color: #F05A00;
    }
    .innews-tex ul li span {
    font-size: 1.55rem;
    margin-bottom: 8px;
     color: white; 
    white-space: normal;
    }
    .innews-tex ul li p {
    color: white;
    height: auto;
    font-size: 1.3rem;
    line-height: 19px;
    text-align: justify;
    }
    .innews-tex ul li:nth-of-type(2n) {
    margin-left: inherit;
    background: none;
    background-color: #F05A00;
    }
    .innews-tex ul li a {
    padding: 14px 3%;
    }
    .innews-tex div {
    padding-top: 0;
    padding-bottom: 20px;
    }
    .foot-top{
    	display: none;
    }
    footer {
    height: auto;
    padding-top: 0;
    }
    .foot-imp {
    padding: 12px 3%;
    border-top: none;
    margin-top: 0;
    font-size: 1.25rem;
    }
    .foot-imp span {
    display: inline-block;
    margin: 0;
    color: white;
    padding: 2px;
    }
    .foot-imp img {
    margin-right: 6px;
    }
    
    /*启动页*/
   .qidong-top {
   	padding: 0 3%;
    padding-top: 24px;
    }
    .qidong-top img{
    	width: 100%;
    }
    .qidong-jump{
    	padding-left: 10px;
    }
    .qidong-jump a {
    width: 180px;
    height: auto;
    background-size: contain;
    font-size: 1.5rem;
    padding: 13px 26px 15px;
    }
    .qidong-box {
    padding: 30px 3%;
    font-size: 1.3rem;
    }
    
    /*关于我们页面*/
	.oth-top {
    min-width: 100%;
    }
    .lujing {
    height: auto;
    min-width: 100%;
    }
    .lujing>div div {
    float: none;
    margin-top: 12px;
    font-size: 1.2rem;
    margin-bottom: 8px;
    padding: 0 3%;
    }
    .lujing>div div img {
    margin-right: 7px;
    width: 14px;
    }
    .lujing>div ul li {
    float: none;
    }
    .lujing>div ul {
    float: none;
    margin-bottom: 0;
    }
    .lujing>div ul li a {
    width: auto;
    font-size: 1.3rem;
    padding: 6px 3%;
    }
	.abo-box {
    padding-top: 20px;
    background-position-y: inherit;
    padding-bottom: 10px;
    min-width: 100%;
    }
    .abo-left {
    float: none;
    width: 100%;
    padding: 0 3%;
    margin-bottom: 20px;
    }
    .abo-til {
    font-size: 2rem;
    margin-bottom: 15px;
    }
    .abo-tex p {
    font-size: 1.4rem;
    margin-bottom: 12px;
    line-height: 23px;
    text-align: justify;
    }
    .abo-right {
    width: 100%;
    height: auto;
    float: none;
    }
    .abo-right img {
    position: relative;
    width: 100%;
    height: auto;
    }
    
    /*贝德音响*/
   .beide-box {
    margin-top: 25px;
    height: auto;
    background-size: cover;
    min-width: 100%;
    }
    .beide-tex {
    width: 100%;
    padding: 24px 3%;
    }
    .beide-tex div {
    font-size: 2rem;
    margin-bottom: 18px;
    }
    .beide-tex div span {
    font-size: 1.45rem;
    margin-top: 2px;
    }
    .beide-tex p {
    line-height: 22px;
    font-size: 1.3rem;
    margin-bottom: 12px;
    }
    .fenye {
    padding: 20px 3%;
    padding-bottom: 24px;
    }
    .fenye ul li{
    	margin-bottom: 10px;
    }
    .fenye ul li a {
    padding: 4px 14px;
    font-size: 1.3rem;
    }
    /*新闻资讯*/
   .news-tex {
    margin-top: 0;
    padding-top: 30px;
    margin-bottom: 24px;
    }
    .news-box {
    min-width: 100%;
    }
    .news-tex{
    	padding: 0 3%;
    	padding-top: 20px;
    }
    .news-tex ul li {
    width: 100%;
    float: none;
    margin-bottom: 22px;
    }
    .news-tex ul li:nth-of-type(2n) {
    margin-left: inherit;
    }
    .news-tex ul li div {
    width: 100%;
    height: auto;
    margin-bottom: 8px;
    }
    .news-tex ul li span {
    font-size: 1.35rem;
    margin-bottom: 4px;
    }
    .news-tex ul li p {
    font-size: 1.6rem;
    }
    
    /*产品中心*/
   .prod-box {
    min-width: 100%;
    padding-top: 25px;
    }
    .prod-tex ul li {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    }
    .prod-tex ul li a{
    padding: 15px 3%;
    padding-bottom: 35px;
    }
    .prod-img {
    width: 100%;
    height: auto;
    float: none;
    }
    .prod-imp {
    float: none;
    width: 100%;
    }
    .prod-imp h2 {
    font-size: 2rem;
    margin-bottom: 15px;
    }
    .prod-imp p {
    line-height: 21px;
    margin-bottom: 15px;
    font-size: 1.3rem;
    text-align: justify;
    height: auto;
    }
    .prod-imp div span:nth-of-type(2) {
    margin: 0 3%;
    }
    .prod-imp div span {
    padding: 6px 25px;
    font-size: 1.3rem;
    }
    .prod-bot {
    bottom: 9px;
    right: 3%;
    font-size: 1.4rem;
    }
    
    /*服务社区*/
   .fuwu-box {
    background-position-y: 450px;
    min-width: 100%;
    padding-top: 25px;
    }
    .fuwu-tex ul li {
    padding-left: inherit;
    padding-right: inherit;
    margin-bottom: 20px;
    }
    .fuwu-img {
    width: 100%;
    height: auto;
    float: none;
    }    
    .fuwu-imp {
    width: 100%;
    height: auto;
    float: none;
    padding: 20px 3% 25px;
    }
    .fuwu-imp span {
    width: 100%;
    margin-bottom: 12px;
    font-size: 1.8rem;
    }
    .fuwu-imp p {
    width: 100%;
    line-height: 21px;
    font-size: 1.3rem;
    }
    
    /*联系我们*/
   .cont-box {
    padding-top: 25px;
    padding-bottom: 24px;
    }
    .cont-map {
    width: 100%;
    height: 340px;
    float: none;
    margin-top: 0;
    }
    .cont-tex {
    width: 100%;
    float: none;
    }
    .cont-tex ul {
    padding: 0 3%;
    }
    .cont-tex ul li{
    	padding: 16px 0;
    }
    .cont-tex ul li div {
    margin-bottom: 0;
    font-size: 1.25rem;
    }
    .cont-tex ul li p {
    font-size: 1.5rem;
    margin-bottom: 0;
    padding-left: 34px;
    }
    
    /*详情页面*/
   .news-de-box{
   	padding-top: 22px;
   }
	.newsdes-text>.newsde-til {
    font-size: 1.9rem;
    margin-bottom: 5px;
    }
    .newsdes-text>.news-tilbot {
    margin-bottom: 15px;
    font-size: 1.3rem;
    padding-bottom: 12px;
    }
    .peo-box ul{
    	padding: 0 3%;
    }
    .peo-box span{
    	padding: 0 3%;
    }
    .peo-box div {
    margin-bottom: 18px;
    }
    .peo-box ul li {
    font-size: 1.5rem;
    color: #666666;
    }
    .peo-box p {
    	padding: 0 3%;
    margin-bottom: 10px;
    font-size: 1.4rem;
    text-align: justify;
    }
    .thebottom-jump{
    	padding: 0 3%;
    }
    .thebottom-jump>div {
    margin-top: 35px;
    padding-bottom: 15px;
    }
    .thebottom-jump>div>a>div {
    font-size: 1rem;
    }
    .newsde-text {
    margin-bottom: 30px;
    padding: 0 3%;
    }
    .newsde-text>div {
    font-size: 1.45rem;
    line-height: 23px;
    margin-bottom: 15px;
    text-indent: 30px;
    }
    .jumptil {
    margin-bottom: 25px;
    }
    .jumptil span {
    margin-bottom: 6px;
    font-size: 1.4rem;
    padding-left: 3%;
    }
    .move-newsde {
    padding: 18px 3%;
    margin-bottom: 20px;
    }
    .moven-til {
    padding: 3px 8px;
    font-size: 1.7rem;
    margin-bottom: 12px;
    }
    .moven-text ul li {
    width: auto;
    float: none;
    }
    .moven-text ul {
    min-width: 100%;
    margin-right: 0;
    line-height: 28px;
    width: 100%;
    font-size: 1.5rem;
    }
    .moven-text {
    padding-top: 14px;
    }
    .moven-text ul li a {
    font-size: 1.4rem;
    }
    
	
	
}